
D4Science Infrastructure - Task #288

Deploy gCube Portal Bundle on descramble.d4science.org

Jun 23, 2015 12:14 PM - Massimiliano Assante

Status: Closed Start date: Jun 23, 2015

Priority: Normal Due date: Jun 24, 2015

Assignee: Massimiliano Assante % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Descramble Project Operations   

Infrastructure: Production   

Description

The descramble.d4science.org should me empowered by the gCube Portal Bundle

Subtasks:

Task # 289: Create Liferay Theme for Descramble Project VRE Closed

History

#1 - Jun 23, 2015 12:16 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Jun 23, 2015 04:49 PM - Massimiliano Assante

The Portal Bundle was Deployed, configuration is in progress http://descramble.d4science.org

#3 - Jun 24, 2015 03:40 PM - Massimiliano Assante

- Status changed from In Progress to Closed
